version: 1.2.19
files:
  - url: TimeWise-1.2.19-mac.zip
    sha512: s3cZgHFtzcZc6CMm6zOqtnOqPQ+DwNayKPObdoRucj4wTh8y39sbFVnJTvlFd/sAHpH2QBR6Yc2mkkEPd1095g==
    size: 101976666
    blockMapSize: 106610
  - url: TimeWise-1.2.19.dmg
    sha512: rmtays9RaF2pU8KGpAApS1XRdOS67wntsGONLREVuDWvhAfx6Tqr/ol0jeFOhfSW5yEcyFNizTpuXeE2ZjJXPw==
    size: 105775267
path: TimeWise-1.2.19-mac.zip
sha512: s3cZgHFtzcZc6CMm6zOqtnOqPQ+DwNayKPObdoRucj4wTh8y39sbFVnJTvlFd/sAHpH2QBR6Yc2mkkEPd1095g==
releaseDate: '2025-11-14T08:08:34.500Z'
